MapzApp_Android - Bug #2132

The user is unable to record voice. the system shows an "Audio added" validation message after
record, but the recorded voice is not showing on dairy.

04/19/2022 02:16 PM - Mohd Irfan

Status: Closed Start date: 04/19/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

1. Login with a valid credential
2. Click on the plus icon

3. Create a New dairy

4. Add a new voice record

Issue:
The user is unable to record voice. the system shows an "Audio added" validation message after record, but the recorded voice is
not showing on dairy.

See attached screenshot:

History

#1 - 04/19/2022 02:41 PM - Mohd Irfan

- Subject changed from The user is unable to upload a voice record. to Login-->Click on the plus icon--> Create a New dairy -->Add new voice
record--> The user is unable to upload a voice record.

- Description updated

#2 - 04/20/2022 12:40 PM - Mohd Irfan

- Subject changed from Login-->Click on the plus icon--> Create a New dairy -->Add new voice record--> The user is unable to upload a voice record.
to Login-->Click on the plus icon--> Create a New dairy -->Add new voice record-->The user is unable to record voice. the system shows an "Audio
added" validation message after record, but the recorded voice is not showing on dairy.

- Description updated

#3 - 04/20/2022 12:41 PM - Mohd Irfan

- Subject changed from Login-->Click on the plus icon--> Create a New dairy -->Add new voice record-->The user is unable to record voice. the
system shows an "Audio added" validation message after record, but the recorded voice is not showing on dairy. to The user is unable to record voice.
the system shows an "Audio added" validation message after record, but the recorded voice is not showing on dairy.

#4 - 05/06/2022 04:26 PM - shefali srivastav

- Status changed from New to Resolved

#5 - 05/10/2022 03:19 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
